View Issue Details

IDProjectCategoryView StatusLast Update
0002506SOGoWeb Calendarpublic2019-10-11 02:09
Reportergene Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Fixed in Version4.1.0 
Summary0002506: Expand group for free/busy check
Description

When someone tries to make an invitation to a group, he can't see free/busy state of groupmembers. Only after saving this event user can check, who is that group and has everyone time.

I think a button with expanding of the group would be the best way to see the free/busy data.

TagsNo tags attached.

Activities

illtud

illtud

2014-02-03 08:58

reporter   ~0006468

This would be great. Having to save the event before you can see individual members of the group's free/busy means that everybody gets an invitation then another one with a different time after you've found a slot.

martin.grotzke

martin.grotzke

2017-12-27 16:14

reporter   ~0012491

+1

Related Changesets

sogo: master 8822c8cd

2019-08-27 16:33:10

francis

Details Diff
(Calendar) Button to expand invited LDAP groups

Fixes 0002506
Affected Issues
0002506
mod - NEWS Diff File
mod - UI/Contacts/UIxContactView.m Diff File
mod - UI/Templates/SchedulerUI/UIxAttendeesEditor.wox Diff File
mod - UI/WebServerResources/js/Contacts/Card.service.js Diff File
mod - UI/WebServerResources/js/Scheduler/Attendees.service.js Diff File
mod - UI/WebServerResources/js/Scheduler/ComponentController.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgFreebusy.directive.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgFreebusyDay.directive.js Diff File
mod - UI/WebServerResources/scss/components/list/list.scss Diff File

sogo: master 25021c19

2019-09-05 12:42:25

francis

Details Diff
New paramter SOGoLDAPGroupExpansionEnabled

Fixes 0002506
Affected Issues
0002506
mod - Documentation/SOGoInstallationGuide.asciidoc Diff File
mod - SoObjects/SOGo/LDAPSource.h Diff File
mod - SoObjects/SOGo/LDAPSource.m Diff File
mod - SoObjects/SOGo/SOGoDomainDefaults.h Diff File
mod - SoObjects/SOGo/SOGoDomainDefaults.m Diff File
mod - UI/Contacts/UIxContactView.m Diff File
mod - UI/Templates/SchedulerUI/UIxAttendeesEditor.wox Diff File
mod - UI/WebServerResources/js/Scheduler/Attendees.service.js Diff File

Issue History

Date Modified Username Field Change
2013-11-21 07:51 gene New Issue
2014-02-03 08:58 illtud Note Added: 0006468
2017-12-27 16:14 martin.grotzke Note Added: 0012491
2019-08-27 16:48 francis Changeset attached => sogo master 8822c8cd
2019-08-27 16:48 francis Assigned To => francis
2019-08-27 16:48 francis Resolution open => fixed
2019-08-27 16:48 francis Status new => resolved
2019-08-27 16:48 francis Fixed in Version => 4.1.0
2019-09-05 12:43 francis Changeset attached => sogo master 25021c19